Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Shockwave flash
#1
Non riesco a visualizzare i filmati con estensione .swf per mancanza del relativo plugin.
Sulla distribuzione, MX-14,installata in macchina virtuale sono riuscito ad aggiornare la versione del plugin in oggetto dopo avere scaricato e scompattato flash-player  seguendo le istruzioni contenute nel file readme.txt.
Su un' altra medesima distribuzione pur avendo seguito lo stesso procedimento passo passo il plugin non s'installa e non riesco a visualizzare i file .swf
Se clicco su Adobe Flash Player,foto 1, ottengo il messaggio della foto 2.


Allegati Anteprime
       
Cita messaggio
Grazie da:
#2
Intendi dire solo quelli scaricati o anche quelli visualizzati online? Online si devono vedere con il browser, mentre per quelli salvati
se il browser non li apre, succede anche a me , installa e li apri con gnash.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#3
Entrambi; e mi spiego: nella distribuzione in macchina virtuale risultava bloccato il plugin  Schockwave e per aggiornarlo ho dovuto eseguire la procedura sopra descritta; nell'altra essendo  sprovvista di connessione salvo i filmati ma impossibile vederli in quanto non riesco ad installare il plugin medesimo.Fino ad oggi i filmati li avevo sempre visti.
Su synaptic ho visto  l'applicazione gnash ma mi sembra superfluo installarla visto che fino a ieri tutto procedeva bene.
I browser in oggetto sono Qupzilla e Iceweasel.

Da scaricare soltanto gnash senza altri pacchetti???????
Cita messaggio
Grazie da:
#4
In tal caso se riaggiorni il sistema dovrebbe tornare  a posto, non devi aggiornare tu manualmente( fa tutto l'aggiornamento) flashplayer anche perchè non lo fa ,la versione per linux è ferma, di solito questo inghippo mi è successo in concomitanza con l'aggiornamento di firefox.

P.s. se non si sistema con l'aggiornamento ,reistalla flashplayer, anche se ti risulta installato cosi si risicronizza con il browser.
dai nel terminale:
sudo apt-get install flashplugin-installer
poi riavvia il sistema, giusto nel dubbio farlo non costa nulla..
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#5
Scusami, ma quello mostrato nella foto non è il flash-plugin con cui visualizzare i files .swf, ma la GUI in cui si impostano delle proprietà del plugin, il pacchetto mi pare sia flash-player-properties-gtk che deve essere installato a parte, almeno sulla mia distro.
Cita messaggio
Grazie da:
#6
Ribadisco che online sono riuscito ad aggiornare il plugin in quanto bloccato; ma nell' altra senza connessione pur avendo eseguito la medesima procedura non va.
Ho visto che gnash richiede altri pacchetti; in ogni caso ho scaricato nuovamente il pacchetto flashplugin-nonfree e altresì gnash. domani provo e ti faccio sapere.
Cita messaggio
Grazie da:
#7
Ok , speriamo, io ho risolto così all'aggiornamento firefox mi succede,una volta è bastato riaggiornare, su un altro pc ho dovuto anche renstallare flashplayer, nonostante risultasse installato.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#8
(22-01-2015,22:02 )supertuxkart Ha scritto: Scusami, ma quello mostrato nella foto non è il flash-plugin con cui visualizzare i files .swf, ma la GUI in cui si impostano delle proprietà del plugin, il pacchetto mi pare sia flash-player-properties-gtk che deve essere installato a parte, almeno sulla mia distro.
Niente di cui scusarti.
Infatti dici bene; tramite questa GUI sono riuscito a scaricare il file .zip relativo all'aggiornamento dal sito di Adobe e ad aggiornare Shochwave nella distribuzione in macchina virtuale.
Cita messaggio
Grazie da:
#9
Undecided flashplayer non si aggiorna ,adobe non lo supporta più,da una vita è in uso sempre la stessa versione 11.2 su linux,
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#10
Non so che dirti; nella mx-14, alla quale fa riferimento questa mia discussione, il plugin del browser era bloccato ed ho risolto come descritto prima.


Allegati Anteprime
       
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)